Bug 247454 - Please upgrade to latest python-Coherence: 0.3.0
Summary: Please upgrade to latest python-Coherence: 0.3.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-Coherence   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 13:21 UTC by Alex Lancaster
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.4.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 21:54:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lancaster 2007-07-09 13:21:36 UTC
According to:

https://coherence.beebits.net/download/

0.3.0 was released on 11 Jun 2007

superceding 0.2.1.  rhythmbox has a plugin that requires a newer version of
python-Coherence.

Comment 1 Matthias Saou 2007-07-23 22:23:21 UTC
I've just updated devel, it should appear soon, but I'll need to better test
elisa with 0.3.0 before eventually releasing it for Fedora 7 too.

Comment 2 Matthias Saou 2007-08-19 18:37:26 UTC
I've just tried Coherence 0.4.0 with the version of Elisa in Fedora 7, and it
doesn't seem to work like 0.2.1 did, so I don't think I'll update it just now.
Note that 0.4.0 is in development, though.

But hopefully once the current issues with pigment 0.3.1 are fixed, I'll be able
to release an Elisa update to 0.3.x to Fedora 7, and update Coherence at the
same time.

Comment 3 Matthias Saou 2007-08-19 18:59:10 UTC
My bad : I just tested 0.4.0 some more, and although its output is quite
different, it seems to work just fine with Elisa. I'll push 0.4.0 to F7 testing
updates.

Comment 4 Fedora Update System 2007-08-24 05:32:35 UTC
python-Coherence-0.4.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-08-27 21:53:51 UTC
python-Coherence-0.4.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.